* {
	margin:0;
	padding:0;
	box-sizing: border-box;
}
body {
	text-align:center;
	background-image: url(../images/common/bg_big.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: center 160px;
	background-color:#EFEBE1;
	line-height:150%;
	color:#3C231C;
	
}
h1 { font-size:12px; font-weight:normal; color: #DF550D;}
h1.image {
	text-indent: -65535px;
}
a {color:#740E34; text-decoration:none; font-weight:bold;}
a span#nonbold  {color:#740E34; text-decoration:none; font-weight:normal; font-size:1.2em;}
a:hover img{filter: alpha(opacity=80);-moz-opacity: 0.80;opacity: 0.80;}
.style1 {color: #FFFFFF;}
.style2 {color: #DF550D;}
.style3 {color: #DF550D; font-size:1.2em;}
.cap {font-size:12px; color: #80583C; padding:0 0 1em 1em;}
.padleft {padding-left:20px;}
.padleft01 {padding-left:10px;}
body#top {

	}
	
table.shop_info tr td {
	font-size: 14px !important;
}

.crs {
	margin: 0;
	padding: 10px;
	background: #fff2d3;
	overflow: hidden;
}

.crs_name {
	color: #F00;
	font-weight: bold;
	font-size: 16px;
	float: left;
	margin: 0;
	padding: 0;
}

.crs_price {
	color: #F00;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 0;
	float: right;
}

.crs_jpn {
	clear: both;
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 10px 0;
}

.crs ul {
	clear: both;
	width: 357px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.crs ul li {
	margin: 0 10px 5px 0;
	padding: 0 0 0 10px;
	float: left;
}

.fclt {
	margin:0 auto 0 auto;
	padding:10px;
	border:#3C231C solid 1px;
}

.fclt ul {
	list-style-type:none;
	margin:5px 0 20px 1em;
	list-style-position:inside;
}

.prc {
	font-size: 1.4em;
	font-weight: bold;
	margin: 10px auto;
	line-height:1em;
}

.kansougei {
	width: 320px;
	margin: 20px auto 0;
	padding: 25px 0 0;
	text-align: center;
	border-top: #630 dotted 1px;
}

.kansougei dl {
	margin-bottom: 30px;
}

.kansougei dl dt {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 15px;
}

.kansougei dl dd {
	font-size: 1.2em;
	margin-bottom: 10px;
}

.kansougei p {
	margin-bottom: 1em;
}

dl.setsubi {
	width: 360px;
	margin: 0 0 0 40px;
	padding: 10px;
	float: left;
}

dl.setsubi dt {
	margin: 0;
	padding: 0;
	text-align:left;
	font-size: 1.2em;
	font-weight: bold;
}

dl.setsubi dd {
	margin: 0;
	text-align:left;
	padding-left: 20px;
}

dl.setsubi p {
	margin-bottom: 18px;
}

ul.past {
	width: 600px;
	margin: 0 auto;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
}

ul.past li {
	margin: 0 auto 2px;
	text-align:left;
	padding: 0;
}

.date{
	font-size:12px;
	color:#C00;
	font-weight:bold;
	line-height:1em;
}

.m5t{
	margin-top:5px;
}

ul.menu_box {
	width: 552px;
	margin: 10px 0 30px;
	padding: 0;
	list-style-type: none;
}

ul.menu_box li {
	width: 260px;
	height:300px;
	background: #FFF;
	margin: 0 15px 20px 0;
	padding: 0;
	float: left;
}

ul.menu_box li.rt {
	margin: 0 0 20px 0 !important;
}

.menu_ttl {
	margin: 0;
	padding: 5px;
	text-align: left;
}

.menu_prc {
	margin: 0;
	padding: 0 5px 5px;
	text-align: right;
}

.menu_prc img {
	float: left;
	margin: 0 20px 0 120px;
	vertical-align: middle;
	clear: both;
}

.sub_ttl {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 0 5px;
	clear: both;
}

.pdb2em {
	padding-bottom: 2em;
}

.cap_s {
	font-size: 10px;
	white-space:nowrap;
}

.toPageTop {
	margin: 20px;
	padding: 0;
	text-align: right;
	clear: both;
}

/* 構造化後h1 */
.heading {
	background-image: url(../images/dinner/title_icon.gif);
	background-repeat:no-repeat;
}
.heading strong {
	margin:0;
	padding:0 0 0 48px;
	font-size:24px;
	line-height:1.5em;
	
}
.heading td {
	margin:0;
	padding:0 0 18px;
}

.w377 {
	width: 377px;
}

.w357 {
	width: 357px;
}

.m10t {
	margin-top: 10px;
}

.h328 {
	height: 328px !important;
}
.h100 {
	height: 100px !important;
}


/* ============================================= */
#slide-index {
	overflow: hidden;
	position: relative;
	width: 600px;
	height: 413px;
}
#slide-index .slide-img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
}
#slide-index .slide-img.img02 {
	left: -30px;
}
#slide-index .slide-img.img03 {
	float: left;
	left: -10px;
}
#slide-index .slide-img.img04 {
	float: left;
	left: 190px;
}
#slide-index .slide-img.img05 {
	float: left;
	left: 390px;
}
#slide-index .slide-img.img06 {
	left: -30px
}
#slide-index .slide-img.img07 {
	left: -30px
}
#slide-index .slide-text {
	font-size: 20px;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	padding: 10px 0 8px 0;
	line-height: 1.6em;
	top: 180px;
	left: 0;
	width: 100%;
	text-align: center;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
	z-index: 2;
	opacity: 0;
}
#slide-index .slide-text.txt01 {
	opacity: 0;
}
#slide-index .slide-text.txt02 {
	opacity: 0;
}
#slide-index .slide-text.txt03 {
	opacity: 0;
	color: #000;
	background: rgba(255, 255, 255, 0.6);
	font-weight: bold;
}
#slide-index .slide-text.txt04 {
	opacity: 0;
	color: #000;
	background: rgba(255, 255, 255, 0.6);
	font-weight: bold;
}
#slide-index .slide-text.txt05 {
	opacity: 0;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	top: 150px;
}

#slide-lunch {
	width: 602px;
	height: 310px;
	overflow: hidden;
	position: relative;
}
#slide-lunch .slide-image {
	position: absolute;
	float: left;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 1;
}

#slide-food {
	width: 602px;
	height: 310px;
	overflow: hidden;
	position: relative;
}
#slide-food .slide-image {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#slide-food .slide-image img {
	width: 100%;
}
#slide-food .slide-image.img01 img {
	margin-top: -65%;
}
#slide-food .slide-image.img02 img {
	margin-top: -25%;
}
#slide-food .slide-image.img02 img {
	margin-top: 0%;
}
#slide-food .slide-image.img07 img {
	margin-top: -90%;
}








